<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Généralités</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link href="/includes/style/frontpage.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class="title">
                <h1>Généralités</h1>
            </div>
        </header>
        <main>
            <div class="container-fluid">
                <div class="container">
                    <div class="card-deck-custom">
                        <div class="card" data-link="/courses/test/gn">
                            <div class="card-body">
                                <h5 class="card-title">Premier cours<i class="material-icons">arrow_right</i></h5>
                                <p>Les objectifs de ce cours sont :</p>
                                <ul>
                                    <li>Montrer le fonctionnement de reveal.js avec les fichiers markdown</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <script src="/includes/js/select-course.js"></script>
    </body>
</html>
